<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Bootstrap: Grid System Activity</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body>
		<div class="container">
			<div class="row text-center">
				<div class="col-12">
					<h1>Projects</h1>
				</div>
			</div>
			<div class="row text-center">
					<div class="col-12 col-md-6 order-md-2">
					<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid" alt="Responsive image">
					</div>
					<div class="col-12 col-md-6 order-md-1">
					<h3>Web Api (Ecommerce)</h3>
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis quod, vitae sint repudiandae laudantium est voluptate enim natus commodi, iure provident eligendi? Assumenda, saepe ut cum atque incidunt perspiciatis quidem.</p>
					</div>
				</div>
			</div>
			<div class="row text-center">
					<div class="col-12 col-md-6 order-md-1">
					<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid" alt="Responsive image">
					</div>
					<div class="col-12 col-md-6 order-md-2">
					<h3>React Frontend (Ecommerce)</h3>
					<p>Lorem, ipsum dolor sit, amet consectetur adipisicing elit. Aut totam cupiditate minus esse tempore quo necessitatibus. Mollitia, at tempore excepturi placeat exercitationem, ex eligendi unde consequuntur ratione, alias voluptatum, in!</p>
					</div>
				</div>
			</div>
		</div>

	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>
